//bridge-file-version: #0
{
	"splashes": [
		"Mooblooms!",
		"Contains more crystals!",
		"More blocks than ever!",
		"End update!",
		"Has everything you could wish for!",
		"I NEED MORE AMBIENTS!!!",
		"Infection!",
		"Crab lost! :(",
		"BrineCraft!",
		"Gamer99!",
		"ExcitedName!",
		"Nerpa4ch!",
		"Ribossomo!",
		"Steve!",
		"Kaito Muzaki!",
		"Happy happy happy!",
		"Desert update!",
		"Silverfishes brothers!",
		"AnCiEnT WoRlD!",
		"Dinosaur era!",
		"Remember mules?",
		"Texture update!",
		"Ooooh, some shiny gold!"
	]
}